[<text>
<title>fed expected to set three-day repurchase pacts</title>
<dateline>    new york, april 13 - </dateline>the federal reserve is expected to
enter the u.s. government securities market to add temporary
reserves directly by arranging three-day system repurchase
agreements, economists said.
    they said the fed may add the reserves indirectly instead
via a large round, two billion dlrs or more, of customer
repurchase agreements.
    federal funds, which averaged a high 6.35 pct on friday,
opened at 6-7/16 pct and traded between there and 6-1/2 pct.
 reuter
</text>]